import {
  mdiArrowRight,
  mdiBackupRestore,
  mdiCalendarClock,
  mdiCheck,
  mdiClockEnd,
  mdiClockStart,
  mdiCogOutline,
  mdiDownload,
  mdiHome,
  mdiMenu,
  mdiPencilOutline,
  mdiPlus,
  mdiPrinter3d,
  mdiPrinter3dNozzle,
  mdiRestore,
  mdiStop,
  mdiTrashCan,
} from '@mdi/js'

export const Icons = {
  check: mdiCheck,
  download: mdiDownload,
  addMachine: mdiPrinter3dNozzle,
  addOrder: mdiPrinter3d,
  order: {
    valid: mdiCheck,
    unknown: mdiCalendarClock,
  },
  entry: {
    start: mdiPlus,
    stop: mdiStop,
    from: mdiClockStart,
    to: mdiClockEnd,
    edit: mdiPencilOutline,
  },
  home: mdiHome,
  arrowRight: mdiArrowRight,
  navBar: {
    menu: mdiMenu,
  },
  remove: mdiTrashCan,
  settings: mdiCogOutline,
  reset: mdiBackupRestore,
  restore: mdiRestore,
}
